LFR-FSW - Task #4047

Datapack FSW 3.3 : mises a jour SValR
09/03/2023 02:23 PM - bruno katra

Status: Closed Start date: 09/03/2023
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 3.3 Spent time: 0.00 hour
revision: r0

Description

Cet issue rassemble les mises a jour/ajouts a prévoir dans le SValR :

History

#1 - 09/03/2023 02:23 PM - bruno katra

Hello

Dans le validation report, je pense qu il faut dans | annexe 7.1 supprimer | ancien plot et mettre celui que j ai creer en 7.2.

J ai volontairement laisser les 2 pour que tu choisisses.
A+

Véronique

#2 - 11/05/2023 11:09 AM - bruno katra

- Tracker changed from Bug to Task

#3 - 16/05/2023 04:16 PM - bruno katra

- Status changed from New to Closed

Mis a jour avec toutes les notes et remarques de Véro pour DP R3.3

10/04/2024
